Update KYC

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request:

{
 "unique_id": "{{Unique ID}}",
 "client_referenceId": "{{Client Reference ID}}",
 "pan": "{{Customer PAN}}",
 "dob": "2001-03-11",
 "pan_registered_name": "{{Customer KYC Name}}"
}

Sample Response:

{
  "status": "SUCCESS",
  "statusCode": "200",
  "message": "KYC uploaded successfully.",
  "data": {
    "unique_id": "{{Unique ID}}",
    "name": "{{Customer Name}}",
    "dob": "2001-03-11",
    "pan": "{{Customer PAN}}",
    "status": "approved"
  },
  "acknowledged": "1"
}
Body Params
string
required

Unique Customer ID (Which you will get in Customer Create API Response)

string
required

Unique Client Reference ID

string
required

PAN Card Number of the Customer

string

Date of Birth of the Customer (Format Should be YYYY-MM-DD) Eg: "2001-03-11"

string
required

Customer Name, Which is Exact Match in PAN Card

Headers
string
required

Unique Client ID

string
required

Unique Client Secret

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json